## libdata-types-perl 0.09

=== debian/changelog ===
libdata-types-perl (0.09-1) unstable; urgency=low

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Use tiny debian/rules, switch to debhelper 8.
  * debian/copyright: use DEP5 formatting.
  * debian/control: 
    - bump Standard-Version to 3.9.2, remove unneeded versions/packages 
    - add /me to Uploaders 
    - make short description a noun phrase

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 17:43:44 +0200

libdata-types-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - libtest-pod-perl added to B-D-I
    - Add myself back to uploaders
  * debian/copyright - Refresh copyright years
  * sync debian/rules with newest dh-make-perl template

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 06 May 2008 23:53:30 -0600

libdata-types-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Rene Mayorga ]
  * New upstream release
  * compat level set to 6
  * debian/control
    + Raise debhelper version to 6
    + Set standards-version to 3.7.3 (no changes needed)
    + Tiny adjust to descriptions to keep lintian happy
  * debian/rules
    + use $@ to touch stamp files
    + remove OPTIMIZE we don't needed
    + Move tests suites from install-stamp to build-stamp target
    + remove uneeded dh_ calls
    + remove usr/lib/perl5/auto/Data/Types/.packlist and empty dirs
    + Don't install README, it's only have installation info and
      is not needed
  * debian/copyright
    + fix upstream URL
    + Refresh upstream's copyright years
  * debian/watch: reaise version to 3, improve upstream URL

  [ Damyan Ivanov ]
  * debian/rules:
    + make install target depend only on install-stamp, and that - on
      build-stamp
    + instead of removing .packlist files, pass create_packlist=0 to ./Build
      install
    + drop unneeded dh_link
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 22:09:44 +0200

libdata-types-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes
   - Build-Depends: moved here debhelper & libmodule-build-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 23 May 2006 15:38:35 +0200

libdata-types-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: #258094).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  3 Jan 2006 17:30:50 +0100
