=== debian/control ===
Source: libdata-types-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-Types/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-types-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-types-perl.git

Package: libdata-types-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
Description: module for validating and converting data types
 Data::Types exports a number of functions that are useful for validating 
 and converting data types. 
 .
 It is intended for use in applications where data types
 are more important than they typically are in Perl -- e.g., database
 applications.
