=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Types/		.+/Data-Types-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|\.zip)
