## libdata-types-perl 0.17

=== debian/changelog ===
libdata-types-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2019 17:32:08 +0100

libdata-types-perl (0.16-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.16
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 21:35:40 +0100
