=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-pod-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-types-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-types-perl.git
 Homepage: https://metacpan.org/release/Data-Types
@@ -19,8 +19,8 @@
 Depends: ${perl:Depends},
          ${misc:Depends}
 Description: module for validating and converting data types
- Data::Types exports a number of functions that are useful for validating 
- and converting data types. 
+ Data::Types exports a number of functions that are useful for validating
+ and converting data types.
  .
  It is intended for use in applications where data types
  are more important than they typically are in Perl -- e.g., database
