=== debian/watch ===
version=3
https://metacpan.org/release/Data-Types		.+/Data-Types-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|\.zip)
